Subject: [AAA-WG]: Diameter Base: Origin-Host and Origin-Realm the same in 5.4.1, 5.4.2, 5.5.1, 5.5.2 ???

From: <[email-masked]>
Date: Mon, 2 Dec 2002 21:48:12 +0200

Hi all, 

Bert asked:

> - Sect 5.4.1. and 5.4.2.
>   Are the Origin-Host and Origin-Realm the same here.??
>   I suspect not (from later text in the document), but since the 2nd is an
>   answer to the first, I first thought they would be the same (or had to be
>   the same)... you may want to spell it out.
> - Same question for 5.5.1 and 5.5.2

and at this late hour, I don't remember - any one remember?

John